
.heading{
    padding: 15px;
    color: white;
    font-size: 40px;
    font-family: V5 Prophit;
    font-style:bold;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    margin-left: 11%;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
    width: 67%;
    background: linear-gradient(to right, #db1bf6,#19d7f8 );
    height: 84px;
    margin-top: 2%;
    margin-left: 15%;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    background:linear-gradient(to right, #db1bf6,#19d7f8 ); height:100px;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 197px;
margin-top: -2vw;
    min-width: 0;
       margin-left: 11%
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.card1 {
    position: relative;
    display: -ms-flexbox;
    background:linear-gradient(to right, #db1bf6,#19d7f8 ); height:100px;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width:   75%;
    height: 400px;
    margin-top: 30px;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
#bg{
    background: linear-gradient(to right, #db1bf6,#19d7f8 );
}
button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    width: 75%;
    line-height: inherit;
}
.textarea {
    margin: 0;
    padding: 16%;

    margin-left: 11%;
    margin-top: 2%;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    background:  linear-gradient(to right, #db1bf6,#19d7f8 ); height:100;
    width: 74%;
    height: -17%;
}